[Settings]
WindowPos=2,3,-1,-1,-1,-1,0,0,1028,744
[General-Summary]
Bars=22
ScreenCX=1366
ScreenCY=768
[²خت‎]
WDSINIT=2
[General-Bar0]
BarID=59419
Bars=17
Bar#0=0
Bar#1=59392
Bar#2=0
Bar#3=100380
Bar#4=0
Bar#5=100443
Bar#6=0
Bar#7=100479
Bar#8=0
Bar#9=100498
Bar#10=0
Bar#11=100602
Bar#12=0
Bar#13=1902
Bar#14=0
Bar#15=98879
Bar#16=0
[General-Bar1]
BarID=59392
Visible=0
XPos=-2
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=975
MRUDockBottomPos=46
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[General-Bar2]
BarID=1902
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=733
MRUDockBottomPos=46
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[General-Bar3]
BarID=59393
[General-Bar4]
BarID=34844
Visible=0
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-3
MRUDockTopPos=36
MRUDockRightPos=279
MRUDockBottomPos=290
MRUFloatStyle=8192
MRUFloatXPos=915
MRUFloatYPos=146
[General-Bar5]
BarID=34907
Visible=0
XPos=-3
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-3
MRUDockTopPos=36
MRUDockRightPos=227
MRUDockBottomPos=282
MRUFloatStyle=8192
MRUFloatXPos=139
MRUFloatYPos=170
[General-Bar6]
BarID=34943
Visible=0
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-3
MRUDockTopPos=36
MRUDockRightPos=413
MRUDockBottomPos=204
MRUFloatStyle=8192
MRUFloatXPos=444
MRUFloatYPos=446
[General-Bar7]
BarID=34962
Visible=0
XPos=-3
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-3
MRUDockTopPos=36
MRUDockRightPos=227
MRUDockBottomPos=282
MRUFloatStyle=8192
MRUFloatXPos=868
MRUFloatYPos=326
[General-Bar8]
BarID=35066
Visible=0
XPos=-3
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-3
MRUDockTopPos=36
MRUDockRightPos=197
MRUDockBottomPos=296
MRUFloatStyle=8192
MRUFloatXPos=185
MRUFloatYPos=186
[General-Bar9]
BarID=33343
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=44
MRUDockRightPos=130
MRUDockBottomPos=132
MRUFloatStyle=8192
MRUFloatXPos=996
MRUFloatYPos=13
[General-Bar10]
BarID=299
[General-Bar11]
BarID=32771
[General-Bar12]
BarID=32936
Visible=0
XPos=-3
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4096
MRUFloatXPos=-1
MRUFloatYPos=0
[General-Bar13]
BarID=32776
[General-Bar14]
BarID=32776
[General-Bar15]
BarID=59423
Horz=1
Floating=1
XPos=5
YPos=20
Bars=3
Bar#0=0
Bar#1=32936
Bar#2=0
[General-Bar16]
BarID=59423
Horz=1
Floating=1
XPos=923
YPos=166
Bars=3
Bar#0=0
Bar#1=34844
Bar#2=0
[General-Bar17]
BarID=59423
Horz=1
Floating=1
XPos=144
YPos=190
Bars=3
Bar#0=0
Bar#1=34907
Bar#2=0
[General-Bar18]
BarID=59423
Horz=1
Floating=1
XPos=452
YPos=465
Bars=3
Bar#0=0
Bar#1=34943
Bar#2=0
[General-Bar19]
BarID=59423
Horz=1
Floating=1
XPos=873
YPos=346
Bars=3
Bar#0=0
Bar#1=34962
Bar#2=0
[General-Bar20]
BarID=59423
Horz=1
Floating=1
XPos=190
YPos=206
Bars=3
Bar#0=0
Bar#1=35066
Bar#2=0
[General-Bar21]
BarID=59423
Horz=1
Floating=1
XPos=1004
YPos=39
Bars=3
Bar#0=0
Bar#1=33343
Bar#2=0
[Recent File List]
File1=G:\PATTERN\WINDA\T Shirt.wds
File2=C:\Users\CAD-Faruk\Desktop\100.wds
File3=C:\Users\CAD-Faruk\Desktop\00000.wds
File4=D:\SHARE\TEST.wds
